PHP Classes

php

Recommend this page to a friend!

      PHP Application Packer  >  All threads  >  php  >  (Un) Subscribe thread alerts  
Subject:php
Summary:php version
Messages:2
Author:jon
Date:2016-03-02 20:08:15
 

  1. php   Reply   Report abuse  
Picture of jon jon - 2016-03-02 20:08:15
This will not run on php5.3
Parse error: syntax error, unexpected '[' with php 5.3

  2. Re: php   Reply   Report abuse  
Picture of Vallo Reima Vallo Reima - 2016-03-03 08:07:17 - In reply to message 1 from jon
Thanks for pointing to that.
Indeed, the newest PackApp uses Short array syntax and requires php 5.4+. I'll update the documentation.
Hope you can upgrade to 5.4.

 
For more information send a message to info at phpclasses dot org.